/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Poppins:wght@600&display=swap');

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

.body-container__landing{
background-color: #f2efec;
}

// <vf-body>: Use a unique and descriptive class name
// <weight>: Use a value from 100 to 1000

.dm-sans-<vf-body> {
  font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

p {
  font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  line-height: 1.7rem;
}

.poppins-semibold, h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

h2{
font-size: 32px;
 line-height:38px;
}

h3{
 font-size:24px;
  line-height:31px;
}

h4{
 font-weight:20px;
  line-height:28px;
}

.hs_cos_wrapper_type_form{
  background-color: #457FFF;
  border-radius: 0px 48px 0px 48px;
  box-shadow:none;
  border:0px;

}

.hs_cos_wrapper_type_form h3{
    font-family: "Poppins", sans-serif;
  font-size:32px;
}

hr{
background-color:#263759;
}




@media(max-width:770px) {
.span7{
 display:none !important;
}
}